.slider-height {
    height: 500px !important;
}

.service-area{
   background: #f3f9f8 !important;
}

.section-padding30 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.form-contact .form-control {
    border: 1px solid #3a3b3d !important;
}

@media screen and (max-width: 768px){



}